package com.ssj.service.conch.student.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class CorrectWrongTopicRequest extends BaseRequest {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "workId", value = "作业id", required = true)
    private String    workId;

    @ApiModelProperty(name = "pictureList", value = "图片列表", required = true)
    private List<String> pictureList;

    public String getWorkId() {
        return workId;
    }

    public void setWorkId(String workId) {
        this.workId = workId;
    }

    public List<String> getPictureList() {
        return pictureList;
    }

    public void setPictureList(List<String> pictureList) {
        this.pictureList = pictureList;
    }
}
